Plesk\backup\Agent\Schema\Backup\AdminAliasType\PropertiesAType:
    properties:
        password:
            expose: true
            access_type: public_method
            serialized_name: password
            xml_element:
                cdata: false
            accessor:
                getter: getPassword
                setter: setPassword
            type: Plesk\backup\Agent\Schema\Backup\Password
        status:
            expose: true
            access_type: public_method
            serialized_name: status
            xml_element:
                cdata: false
            accessor:
                getter: getStatus
                setter: setStatus
            type: Plesk\backup\Agent\Schema\Backup\Status
        clParam:
            expose: true
            access_type: public_method
            serialized_name: cl-param
            xml_element:
                cdata: false
            accessor:
                getter: getClParam
                setter: setClParam
            type: array<Plesk\backup\Agent\Schema\Backup\NameValueType>
            xml_list:
                inline: false
                entry_name: param
                skip_when_empty: true
